## railway-gtk 2.9.1

=== meson_options.txt ===
option(
  'profile',
  type: 'combo',
  choices: [
    'default',
    'development',
  ],
  value: 'default',
  description: 'The build profile for Railway. One of "default" or "development".'
)

## railway-gtk 2.4.0

=== debian/changelog ===
railway-gtk (2.4.0-4) unstable; urgency=medium

  * Team upload
  * Update Homepage
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 05 May 2024 09:02:40 -0400

railway-gtk (2.4.0-3) experimental; urgency=medium

  * Cherry-pick upstream patch for gtk-rs 0.8 
  * Updated build dependencies for gtk-rs 0.8
  * Bump Standards-Version to 4.7.0; no changes needed
  * Mention GNOME Circle in package description
  * Add Static-Built-Using and X-Cargo-Built-Using fields in d/control
  * Updated d/watch to reflect Gitlab API changes

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 20 Apr 2024 15:28:19 +0200

railway-gtk (2.4.0-2) unstable; urgency=medium

  * Team upload
  * Cherry-pick patch to fix 32-bit build (Closes: #1066866)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Apr 2024 18:53:47 -0400

railway-gtk (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: update for new upstream version
  * d/control: update build dependencies for new upstream version
  * d/gbp.conf: add default commit message

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 04 Mar 2024 14:13:51 +0100

railway-gtk (2.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: refresh for new upstream version

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 02 Jan 2024 09:03:45 +0100

railway-gtk (2.1.0-1) unstable; urgency=medium

  [ Matthias Geiger ]
  * Initial release. (Closes: #1052683)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 16 Nov 2023 17:50:59 +0100

=== debian/control ===
Source: railway-gtk
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>,
 Arnaud Ferraris <aferraris@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.31-~~),
 librust-env-logger-0.10+default-dev,
 librust-gdk4-0.8+default-dev (>= 0.8.0-~~),
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.8+default-dev (>= 0.8.0-~~),
 librust-gtk4-0.8+v4-12-dev (>= 0.8.0-~~),
 librust-hafas-rs-0.2+all-profiles-dev (>= 0.2.1-~~),
 librust-hafas-rs-0.2+hyper-requester-dev (>= 0.2.1-~~),
 librust-hafas-rs-0.2+rt-multi-thread-dev (>= 0.2.1-~~),
 librust-libadwaita-0.6+default-dev (>= 0.6.0-~~),
 librust-libadwaita-0.6+v1-4-dev (>= 0.6.0-~~),
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-serde-1+default-dev (>= 1.0.195-~~),
 librust-serde-1+derive-dev (>= 1.0.195-~~),
 librust-serde-json-1+default-dev (>= 1.0.111-~~),
 librust-tokio-1+default-dev (>= 1.35.1-~~),
 librust-tokio-1+macros-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-dev (>= 1.35.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.35.1-~~),
 librust-tokio-1+time-dev (>= 1.35.1-~~)
Standards-Version: 4.7.0
Homepage: https://mobile.schmidhuberj.de/railway
Vcs-Browser: https://salsa.debian.org/gnome-team/railway-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/railway-gtk.git

Package: railway-gtk
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Static-Built-Using: ${cargo:Static-Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Look up travel information for different rail providers
 Railway allows one to search for journeys, view the details of a journey
 including departure, arrivals, delays, platforms. A lot of individual
 providers are supported: DB, Irish Rail, OEBB, BART...
 .
 Bookmarking a search or a journey and displaying prices is possible, too.
 .
 Railway is a GNOME Circle app.

## railway-gtk 2.7.1

=== debian/changelog ===
railway-gtk (2.7.1-2) unstable; urgency=medium

  * Stop patching env-logger dependency

 -- Matthias Geiger <werdahias@debian.org>  Wed, 01 Jan 2025 21:46:20 +0100

railway-gtk (2.7.1-1) unstable; urgency=medium

  * New upstream release
  * Drop d/p/gtk-rs-0.9.patch, applied upstream
  * d/control, d/copyright: Update my mail address
  * d/p/disable-cargo-home-meson-build.diff: Refresh for new upstream
  * d/p/set-name-railway-gtk: Refresh fro new upstream
  * d/control: Build-Depend on blueprint-compiler

 -- Matthias Geiger <werdahias@debian.org>  Sat, 28 Dec 2024 21:47:43 +0100

railway-gtk (2.7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1075775)
  * Drop gtk-rs 0.8 patch; obsoloted
  * Drop patch fixing FTBFS in i386; upstreamed
  * relax-deps.diff: refresh for new upstream
  * CARGO_HOME patch: rebase for new upstream
  * d/control: Updated dependencies for new upstream release
  * d/control: Build with gtk-rs 0.9 (Closes: #1081894)
  * Add upstream patch for gtk-rs 0.9
  * d/p/project-name-railway-gtk.patch: Refresh for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Sat, 28 Dec 2024 00:51:04 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
- Matthias Geiger <werdahias@riseup.net>,
+ Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>,
 Rules-Requires-Root: no
 Build-Depends:
@@ -12,19 +12,21 @@
  desktop-file-utils,
  cargo:native,
  rustc:native,
+ blueprint-compiler,
  libstd-rust-dev,
  librust-chrono-0.4+default-dev (>= 0.4.31-~~),
- librust-env-logger-0.10+default-dev,
- librust-gdk4-0.8+default-dev (>= 0.8.0-~~),
+ librust-env-logger-0.11+default-dev,
+ librust-gdk4-0.9+default-dev (>= 0.9.0-~~),
  librust-gettext-rs-0.7+default-dev,
  librust-gettext-rs-0.7+gettext-system-dev,
- librust-gtk4-0.8+default-dev (>= 0.8.0-~~),
- librust-gtk4-0.8+v4-12-dev (>= 0.8.0-~~),
- librust-hafas-rs-0.2+all-profiles-dev (>= 0.2.1-~~),
- librust-hafas-rs-0.2+hyper-requester-dev (>= 0.2.1-~~),
- librust-hafas-rs-0.2+rt-multi-thread-dev (>= 0.2.1-~~),
- librust-libadwaita-0.6+default-dev (>= 0.6.0-~~),
- librust-libadwaita-0.6+v1-4-dev (>= 0.6.0-~~),
+ librust-gtk4-0.9+default-dev (>= 0.9.0-~~),
+ librust-gtk4-0.9+v4-14-dev (>= 0.9.0-~~),
+ librust-railway-core-0.1+serde-dev (>= 0.1.0-~~),
+ librust-railway-core-0.1+rt-multi-thread-dev (>= 0.1.0-~~),
+ librust-railway-core-0.1+hyper-requester-dev (>= 0.1.0-~~),
+ librust-railway-api-0.1+rt-multi-thread-dev (>= 0.1.0-~~),
+ librust-libadwaita-0.7+default-dev (>= 0.7.0-~~),
+ librust-libadwaita-0.7+v1-5-dev (>= 0.7.0-~~),
  librust-log-0.4+default-dev (>= 0.4.20-~~),
  librust-once-cell-1+default-dev (>= 1.19.0-~~),
  librust-serde-1+default-dev (>= 1.0.195-~~),

## railway-gtk 2.7.3

=== debian/changelog ===
railway-gtk (2.7.3-2) unstable; urgency=medium

  * Add patch to built with newer chrono-tz (Closes: #1101480),
  	thanks to Peter Michael Green

 -- Matthias Geiger <werdahias@debian.org>  Fri, 28 Mar 2025 22:41:00 +0100

railway-gtk (2.7.3-1) unstable; urgency=medium

  * New upstream release (Closes: #1098620)
  * Refresh patches for new upstream; stop patching deps
  * d/control: Update build-dependencies with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Sun, 23 Feb 2025 16:08:25 +0100

=== debian/control ===
Source: railway-gtk
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 blueprint-compiler,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.38-~~),
 librust-chrono-tz+default-dev (>= 0.8),
 librust-env-logger-0.11+default-dev (>= 0.11.4-~~),
 librust-gdk4-0.9+default-dev,
 librust-gettext-rs-0.7+default-dev,
 librust-gettext-rs-0.7+gettext-system-dev,
 librust-gtk4-0.9+default-dev,
 librust-gtk4-0.9+v4-14-dev,
 librust-libadwaita-0.7+default-dev,
 librust-libadwaita-0.7+v1-5-dev,
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-once-cell-1+default-dev (>= 1.19.0-~~),
 librust-railway-api-0.1+default-dev (>= 0.1.2-~~),
 librust-railway-api-0.1+rt-multi-thread-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+default-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+reqwest-requester-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+rt-multi-thread-dev (>= 0.1.2-~~),
 librust-railway-core-0.1+serde-dev (>= 0.1.2-~~),
 librust-serde-1+default-dev (>= 1.0.204-~~),
 librust-serde-1+derive-dev (>= 1.0.204-~~),
 librust-serde-json-1+default-dev (>= 1.0.120-~~),
 librust-tokio-1+default-dev (>= 1.39.1-~~),
 librust-tokio-1+macros-dev (>= 1.39.1-~~),
 librust-tokio-1+rt-dev (>= 1.39.1-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.39.1-~~),
 librust-tokio-1+time-dev (>= 1.39.1-~~)
Standards-Version: 4.7.0
Homepage: https://mobile.schmidhuberj.de/railway
Vcs-Browser: https://salsa.debian.org/gnome-team/railway-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/railway-gtk.git

Package: railway-gtk
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Static-Built-Using: ${cargo:Static-Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Look up travel information for different rail providers
 Railway allows one to search for journeys, view the details of a journey
 including departure, arrivals, delays, platforms. A lot of individual
 providers are supported: DB, Irish Rail, OEBB, BART...
 .
 Bookmarking a search or a journey and displaying prices is possible, too.
 .
 Railway is a GNOME Circle app.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/dpkg/architecture.mk
include /usr/share/dpkg/buildflags.mk
include /usr/share/rustc/architecture.mk
export CFLAGS CXXFLAGS CPPFLAGS LDFLAGS
export DEB_HOST_RUST_TYPE DEB_HOST_GNU_TYPE
export PATH := /usr/share/cargo/bin:$(PATH)
export CARGO=/usr/share/cargo/bin/cargo
export CARGO_HOME=$(CURDIR)/debian/cargo_home
export DEB_CARGO_CRATE=$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM)
export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	rm -rf debian/cargo_registry


override_dh_auto_configure:
	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
	rm -f Cargo.lock
	dh_auto_configure -- -Dhost_arch="$(DEB_HOST_RUST_TYPE)"

## railway-gtk 2.8.2

=== debian/changelog ===
railway-gtk (2.8.2-3) unstable; urgency=medium

  * d/p/change-name-to-railway: Rename dbus service file, too (Closes: #1115245)

 -- Matthias Geiger <werdahias@debian.org>  Mon, 15 Sep 2025 13:23:48 +0200

railway-gtk (2.8.2-2) unstable; urgency=medium

  * Add patch to build with gtk-rs 0.10
  * d/control: Build with gtk-rs 0.10

 -- Matthias Geiger <werdahias@debian.org>  Sun, 07 Sep 2025 12:19:50 +0200

railway-gtk (2.8.2-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh
  * d/control: Update S-V to 4.7.0, no changes needed
  * d/control: Update B-D with debcargo

 -- Matthias Geiger <werdahias@debian.org>  Tue, 02 Sep 2025 00:08:15 +0200

railway-gtk (2.7.3-3) unstable; urgency=medium

  * Team upload
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 16:10:28 -0400

=== debian/control ===
Source: railway-gtk
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders:
 Matthias Geiger <werdahias@debian.org>,
 Arnaud Ferraris <aferraris@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson (>= 0.59),
 desktop-file-utils,
 blueprint-compiler,
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-chrono-0.4+default-dev (>= 0.4.41-~~),
 librust-chrono-tz+default-dev (>= 0.8-~~),
 librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
 librust-gdk4-0.10+default-dev,
 librust-gettext-rs-0.7+default-dev (>= 0.7.0-~~),
 librust-gettext-rs-0.7+gettext-system-dev (>= 0.7.0-~~),
 librust-gtk4-0.10+default-dev,
 librust-gtk4-0.10+v4-14-dev,
 librust-libadwaita-0.8+default-dev,
 librust-libadwaita-0.8+v1-7-dev,
 librust-log-0.4+default-dev (>= 0.4.27-~~),
 librust-once-cell-1+default-dev (>= 1.20.0-~~),
 librust-railway-api-0.2+default-dev,
 librust-railway-api-0.2+rt-multi-thread-dev,
 librust-railway-core-0.2+default-dev,
 librust-railway-core-0.2+reqwest-requester-dev,
 librust-railway-core-0.2+rt-multi-thread-dev,
 librust-railway-core-0.2+serde-dev,
 librust-serde-1+default-dev (>= 1.0.219-~~),
 librust-serde-1+derive-dev (>= 1.0.219-~~),
 librust-serde-json-1+default-dev (>= 1.0.140-~~),
 librust-tokio-1+default-dev (>= 1.44.2-~~),
 librust-tokio-1+macros-dev (>= 1.44.2-~~),
 librust-tokio-1+rt-dev (>= 1.44.2-~~),
 librust-tokio-1+rt-multi-thread-dev (>= 1.44.2-~~),
 librust-tokio-1+time-dev (>= 1.44.2-~~)
Standards-Version: 4.7.2
Homepage: https://apps.gnome.org/DieBahn/
Vcs-Browser: https://salsa.debian.org/gnome-team/railway-gtk
Vcs-Git: https://salsa.debian.org/gnome-team/railway-gtk.git

Package: railway-gtk
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Static-Built-Using: ${cargo:Static-Built-Using}
X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Look up travel information for different rail providers
 Railway allows one to search for journeys, view the details of a journey
 including departure, arrivals, delays, platforms. A lot of individual
 providers are supported: DB, Irish Rail, OEBB, BART...
 .
 Bookmarking a search or a journey and displaying prices is possible, too.
 .
 Railway is a GNOME Circle app.

=== debian/watch ===
version=4
opts=\
searchmode=plain \
   https://gitlab.com/schmiddi-on-mobile/railway/tags?sort=updated_desc -/archive/v?\d[\d.]+/railway-v?([\d.]+)@ARCHIVE_EXT@

## railway-gtk 2.9.0

=== debian/changelog ===
railway-gtk (2.9.0-2) unstable; urgency=medium

  * d/rules: Disable lto for slow arches; give tests more time, likewise

 -- Matthias Geiger <werdahias@debian.org>  Sun, 26 Oct 2025 13:28:26 +0100

railway-gtk (2.9.0-1) unstable; urgency=medium

  * New upstream release
  * d/patches: Refresh; drop patch applied upstream
  * d/control: Drop Rules-Require-Root field
  * d/watch: Switch to v5

 -- Matthias Geiger <werdahias@debian.org>  Sat, 25 Oct 2025 16:37:06 +0200

## railway-gtk 2.9.1

=== debian/changelog ===
railway-gtk (2.9.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1119305)
  * Refresh patches for new upstream

 -- Matthias Geiger <werdahias@debian.org>  Wed, 29 Oct 2025 15:10:12 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
  Arnaud Ferraris <aferraris@debian.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  meson (>= 0.59),

=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,17 @@
 	dh_auto_clean
 	rm -rf debian/cargo_registry
 
+# Disable lto on armel/hf since it OOMs otherwise
+execute_before_dh_auto_configure:
+ifneq ($(filter armel armhf,$(DEB_HOST_ARCH)),)
+export DEB_BUILD_OPTIONS += optimize=-lto
+endif
 
 override_dh_auto_configure:
 	$(CARGO) prepare-debian debian/cargo_registry --link-from-system
 	rm -f Cargo.lock
 	dh_auto_configure -- -Dhost_arch="$(DEB_HOST_RUST_TYPE)"
+
+# Give the tests more time on slow arches
+override_dh_auto_test:
+	dh_auto_test --  --timeout-multiplier 5

## railway-gtk 2.9.2

=== debian/changelog ===
railway-gtk (2.9.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
  * Update Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Nov 2025 12:12:18 -0500

=== debian/control ===
--- 
+++ 
@@ -14,17 +14,17 @@
  rustc:native,
  libstd-rust-dev,
  librust-chrono-0.4+default-dev (>= 0.4.41-~~),
- librust-chrono-tz+default-dev (>= 0.8-~~),
- librust-env-logger-0.11+default-dev (>= 0.11.6-~~),
+ librust-chrono-tz-0+default-dev (>= 0.8-~~),
+ librust-env-logger-0.11+default-dev (>= 0.11.8-~~),
  librust-gdk4-0.10+default-dev,
- librust-gettext-rs-0.7+default-dev (>= 0.7.0-~~),
- librust-gettext-rs-0.7+gettext-system-dev (>= 0.7.0-~~),
+ librust-gettext-rs-0.7+default-dev (>= 0.7.2-~~),
+ librust-gettext-rs-0.7+gettext-system-dev (>= 0.7.2-~~),
  librust-gtk4-0.10+default-dev,
  librust-gtk4-0.10+v4-14-dev,
  librust-libadwaita-0.8+default-dev,
  librust-libadwaita-0.8+v1-7-dev,
  librust-log-0.4+default-dev (>= 0.4.27-~~),
- librust-once-cell-1+default-dev (>= 1.20.0-~~),
+ librust-once-cell-1+default-dev (>= 1.21.3-~~),
  librust-railway-api-0.2+default-dev,
  librust-railway-api-0.2+rt-multi-thread-dev,
  librust-railway-core-0.2+default-dev,

=== debian/watch ===
Version: 5

Source: https://gitlab.com/schmiddi-on-mobile/railway/tags?sort=updated_desc
Matching-Pattern: -/archive/v?\d[\d.]+/railway-v?([\d.]+)@ARCHIVE_EXT@
Searchmode: plain

## railway-gtk 2.9.3

=== debian/changelog ===
railway-gtk (2.9.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 22 Nov 2025 09:51:39 -0500

## railway-gtk 2.9.4

=== debian/changelog ===
railway-gtk (2.9.4-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * debian/watch: Switch to Template: GitLab

  [ Matthias Geiger ]
  * New upstream release
  * d/patches: Rebase; drop relax-deps patch, obsoleted
  * d/control: Bump S-V to 4.7.3; drop priority: optional
  * d/control: Update build-dependencies for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Feb 2026 14:08:31 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: railway-gtk
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>,
@@ -25,12 +24,12 @@
  librust-libadwaita-0.8+v1-7-dev,
  librust-log-0.4+default-dev (>= 0.4.27-~~),
  librust-once-cell-1+default-dev (>= 1.21.3-~~),
- librust-railway-api-0.2+default-dev,
- librust-railway-api-0.2+rt-multi-thread-dev,
- librust-railway-core-0.2+default-dev,
- librust-railway-core-0.2+reqwest-requester-dev,
- librust-railway-core-0.2+rt-multi-thread-dev,
- librust-railway-core-0.2+serde-dev,
+ librust-railway-api-0.3+default-dev,
+ librust-railway-api-0.3+rt-multi-thread-dev,
+ librust-railway-core-0.3+default-dev,
+ librust-railway-core-0.3+reqwest-requester-dev,
+ librust-railway-core-0.3+rt-multi-thread-dev,
+ librust-railway-core-0.3+serde-dev,
  librust-serde-1+default-dev (>= 1.0.219-~~),
  librust-serde-1+derive-dev (>= 1.0.219-~~),
  librust-serde-json-1+default-dev (>= 1.0.140-~~),
@@ -39,7 +38,7 @@
  librust-tokio-1+rt-dev (>= 1.44.2-~~),
  librust-tokio-1+rt-multi-thread-dev (>= 1.44.2-~~),
  librust-tokio-1+time-dev (>= 1.44.2-~~)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://apps.gnome.org/DieBahn/
 Vcs-Browser: https://salsa.debian.org/gnome-team/railway-gtk
 Vcs-Git: https://salsa.debian.org/gnome-team/railway-gtk.git

=== debian/watch ===
Version: 5
Template: GitLab
Dist: https://gitlab.com/schmiddi-on-mobile/railway
